@charset "utf-8";
/*
    Contents.css
*/


/********** Default : Mobile **********/

/* cont_t01 */
.cont_t01 {margin:-60px -20px 60px -20px;padding:60px 20px;background:#f8f8f8;}
.cont_t01 .img_box {position:relative;margin-bottom:40px;}
.cont_t01 .img_box img {width:100%;}
.cont_t01 .img_m {max-width:320px;margin:0 auto;}
.cont_t01 .img_w {max-width:1200px;margin:0 auto;}

/* txt_n_box */
.txt_n_box dt {margin-top:-4px;color:#000;font-size:16px;font-weight:600;line-height:20px;}
.txt_n_box dd {margin-top:8px;font-size:14px;line-height:20px;}


/**** OUR LOCATIONS ****/
/* txt_top_c */
.txt_top_c .b_tit {margin-bottom:20px;font-size:23px;line-height:30px;transition:all 0.4s;}

/** main_global **/
.main_global {position:relative;margin:0 -20px;background:#f4f4f4;text-align:center;}

/* map */
.main_global .map {display:inline-block;position:relative;width:100%;max-width:1200px;}
.main_global .mapBg {display:block;background-image:url("../images/contents/img_gn_00m.png");background-position:50%;background-size:auto 100%;background-repeat:no-repeat;text-align:center;transition:all 0.4s;}
html[lang="zh"] .main_global .mapBg {background-image:url("../images/contents/img_gn_cn_00m.png");}
.main_global .mapBg img {width:100%}

/* pin */
.main_global .pin {position:absolute;left:0;top:0;width:100%;height:100%;}
.main_global .pin a {display:block;position:absolute;left:0;top:-50%;width:15%;height:20%;background:#fff;opacity:0;text-indent:-9999px;outline:none;cursor:pointer;overflow:hidden;z-index:2;}
.main_global .pin .map1 {left:11%;top:22%;width:28%;height:60%;}
.main_global .pin .map2 {left:52%;top:22%;}
.main_global .pin .map3 {left:67%;top:26%;}
.main_global .pin .map4 {left:76%;top:60%;}

/* Active */
.view1 .main_global .mapBg {background-image:url("../images/contents/img_gn_01m.png");}
.view2 .main_global .mapBg {background-image:url("../images/contents/img_gn_02m.png");}
.view3 .main_global .mapBg {background-image:url("../images/contents/img_gn_03m.png");}
.view4 .main_global .mapBg {background-image:url("../images/contents/img_gn_04m.png");}
html[lang="zh"] .view1 .main_global .mapBg {background-image:url("../images/contents/img_gn_cn_01m.png");}
html[lang="zh"] .view2 .main_global .mapBg {background-image:url("../images/contents/img_gn_cn_02m.png");}
html[lang="zh"] .view3 .main_global .mapBg {background-image:url("../images/contents/img_gn_cn_03m.png");}
html[lang="zh"] .view4 .main_global .mapBg {background-image:url("../images/contents/img_gn_cn_04m.png");}
.view1 .main_global .pin .map1 a,
.view2 .main_global .pin .map2 a,
.view3 .main_global .pin .map3 a,
.view4 .main_global .pin .map4 a {color:#fff;}


/** network_all **/
.network_all {padding-top:60px;}
.network_all .tit_s {margin-bottom:30px;color:#000;font-size:23px;font-weight:100;line-height:30px;text-align:center;text-transform:uppercase;}
.network_all .list_info_s .list {display:none;animation:fade both 0.4s;}
.network_all .list_info_s .list.on {display:block;}

/* list_info_s */
.list_info_s {position:relative;margin-top:-40px;overflow:hidden;}
.list_info_s .list {width:100%;margin-top:40px;}
.list_info_s .tit {position:relative;margin:-7px 0 17px 0;padding-bottom:19px;}
.list_info_s .tit dt {color:#000;font-size:16px;font-weight:600;line-height:20px;transition:all 0.4s;}
.list_info_s .tit dd {margin-top:7px;color:#000;font-size:14px;line-height:18px;}
.list_info_s .tit:after {display:block;position:absolute;left:0;bottom:0;width:25px;height:2px;background:#009ee3;content:"";}
.list_info_s .txt li {position:relative;margin-top:5px;padding-left:18px;font-size:14px;line-height:18px;transition:all 0.4s;}
.list_info_s .txt li:first-child {margin-top:0;}
.list_info_s .txt li:before {position:absolute;left:0;top:3px;width:13px;height:13px;content:"";}
.list_info_s .txt li.s1:before {background:url("../images/contents/ico_location01.png") center /100% no-repeat;}
.list_info_s .txt li.s2:before {background:url("../images/contents/ico_location02.png") center /100% no-repeat;}
.list_info_s .txt li.s3:before {background:url("../images/contents/ico_location03.png") center /100% no-repeat;}
.list_info_s .info {margin-top:8px;color:#999;font-size:14px;line-height:18px;}




/**** RECRUITMENT ****/
/* visu_cont02 */
.visu_cont02 {position:relative;}
.visu_cont02 .img {height:60vw;max-height:430px;margin:0 -20px;}
.visu_cont02 .img img {width:100%;}
.visu_cont02 .txt {margin-top:25px;}
.visu_cont02 .txt dt {margin-bottom:6px;color:#000;font-size:22px;font-weight:100;line-height:26px;letter-spacing:-1px;transition:all 0.4s;}
.visu_cont02 .txt dd {font-size:14px;line-height:20px;transition:all 0.4s;}

/* spc_s1 */
.spc_s1 .t_tit02 {margin-bottom:15px;}
.spc_s1 .table_ty {margin:0px;background:#f4f4f4;}
.spc_s1 .table_ty th, .spc_s1 .table_ty td {border:solid #ddd;border-width:1px 0 0 1px}
.spc_s1 .table_ty thead th {height:40px;border:0;border-bottom:1px solid #ddd;color:#000;font-weight:600;}
.spc_s1 .table_ty tbody td {background:#f4f4f4;}
.spc_s1 .table_ty tbody td:first-child {border-left:0;}
.spc_s1 .txt {margin-top:15px;text-align:left;}



/**** SUSTAINABLE MANAGEMENT ****/
.ecology_info .img{margin: 0 -20px;padding-top: 35px;transition:all 0.4s;}
.ecology_info .img img{width:100%;}
.ecology_info .txt dl{margin-top: 25px;}
.ecology_info .txt dd{margin-top: 15px;}
.ecology_info .catBox{padding:0 5px;margin-right:5px;border:1px solid #dddddd;}


/*동반성장 2020-11-18*/
.cont_area .cont.acco_con01 {margin-bottom:45px;}
.cont_area .cont.acco_con01 .b_tit {margin-bottom:15px;}
.gray_cont {background:#f7f8fa; padding:25px 0 45px 0;margin:0 -20px;}
.gray_cont .cont.inner {margin-bottom:0;padding:0 20px;}
.gray_cont .cont.inner .img {display:none;}
.gray_cont .cont.inner .img img {display:block;}
.gray_cont .cont.inner .img.imgMo {display:block; margin:0 25px;}
.gray_cont .cont.inner .img.imgMo img {max-width:100%; width:auto; margin: 0 auto;}
.text_wrap_info {font-size:14px;line-height:20px;text-align:center;}
.text_wrap_info span {display:inline;}
.accompany_con .img{margin: 0 -20px;padding:25px 0 0 0;transition:all 0.4s;}
.accompany_con .img img{width:100%;}
.accompany_con .txt.line_box dl{border-bottom:1px solid #acadaf;}
.accompany_con .txt dl{padding-bottom:15px;}
.accompany_con .txt dl.s2 {padding-bottom:21px;}
.accompany_con .txt dd{margin-top: 12px; font-size:14px;}
.accompany_con .txt dd span {display:inline-block;}
.cont.accompany_info{padding:45px 0 38px 0; margin-bottom:0;}/* margin-bottom:38px;*/

.accompany_con .ico_step.ty02 dt{color: #009ee3;}
.win_win_wrap .ico_step li:first-child {margin-top:0; padding-top:10px;}
.cont.win_win_wrap {margin-bottom:41px;}
.step_ty {border-bottom: 1px solid #dddddd;}
.step_ty .list_chk{margin-bottom:28px;}
.cont_area .cont.step_ty{margin-bottom:38px; padding-bottom:42px;}
.accompany_con .catBox{padding:0 5px;margin-right:5px;border:1px solid #dddddd;}
.cont_area.accompany_con {margin-bottom:39px;}
.accompany_con .s_txt {color:#000; font-size:14px; font-weight:400; line-height:1.4; text-align:left; margin-bottom:12px;}
.accompany_con .list_chk:after {content:''; display:block; clear:both;}
.accompany_con .list_chk li {padding-left:13px; margin-top:5px; position:relative;  text-align:left;}
.accompany_con .list_chk li:before {content:''; display:inline-block; width:9px; height:7px; position:absolute; top:7px; left:0; background:url(../images/contents/ico_qhome_list_chk.png) 0 0 no-repeat; background-size:100%;}
.accompany_con .list_chk li:first-child {margin-top:0;}
/*.accompany_con  .list_chk {margin-bottom:15px;}*/
.accompany_con figure {max-width:720px; margin:30px -20px 0;}
.accompany_con .down_list_info {padding:0 0; margin-top:19px;}
.accompany_con .down_list_info li:last-child {padding-bottom:46px}

.ico_step_box, .ico_step_box02 {display:block;}
.ico_step_box .ico03 img {width:100%;}
.ico_step_box li {margin-top:18px;padding:15px 50px;text-align:center;position:relative;}
.ico_step_box li:first-child {margin-top:8px;}
.ico_step_box li i {}
.ico_step_box02 li {margin-top:18px;padding:15px 10px;text-align:left;position:relative;}
.ico_step_box li:first-child:before {display:none}
.ico_step_box li:before {display:block;content:"";width:22px;height:12px; position:relative; top:-23px; margin:0 auto;background:url(../images/contents/ico_solar_projec_plant_step_arr.png) center /100% no-repeat;transition:all 0.4s;}/**position:absolute;top:-15px;left:46.666%;//* transform:rotate(90deg); */
.ico_step_box .ico02 {display:block;width:160px;margin:0 auto;transition:all 0.4s;}
.ico_step_box .ico03 {display:block;width:160px;margin:0 auto;transition:all 0.4s;}
.ico_step_box .ico {display:block;width:80px;margin:0 auto;transition:all 0.4s;}
.ico_step_box.ty02 .ico02 {}/*width:47px;width:75px;*/
.ico_step_box.ty02 .ico02.img1 {width:45px;}
.ico_step_box.ty02 .ico02.img2 {width:45px;}
.ico_step_box.ty02 .ico02.img3 {width:47px;}
.ico_step_box.ty02 .ico02.img4 {width:47px;}
.ico_step_box.ty02 .ico03 {}/*width:53px; width:75px;*/
.ico_step_box.ty02 .ico03.img1 {width:45px;}
.ico_step_box.ty02 .ico03.img2 {width:45px;}
.ico_step_box.ty02 .ico03.img3 {width:53px;}
.ico_step_box.ty02 .ico03.img4 {width:45px;}
.ico_step_box.ty02 .ico03.img5 {width:52px;}
.ico_step_box02 .ico {display:block;width:80px;margin:0 auto;transition:all 0.4s;float:left;padding-right:5px;}
.ico_step_box .ico img, .ico_step_box02 .ico img, .ico_step_box .ico02 img {width:100%;}
.ico_step_box dt {margin-top:12px;color:#009ee3;font-size:16px;font-weight:600;line-height:20px;transition:all 0.4s;}
.ico_step_box dd {margin:5px 0 -2px 0;color:#666;font-size:14px;line-height:18px;transition:all 0.4s;}

/* down_link_info */
.down_link_info{padding: 35px 0 45px 0;border-bottom: 1px solid #dddddd;}
.down_link_info li{position: relative;padding-bottom: 17px;}
.down_link_info li .catBox{position: absolute;top:0;left:0;margin-right: 0;}
.down_link_info li a{display: inline-block;padding-left: 85px; text-decoration: underline;transition:all 0.4s; text-underline-position: under;}
.down_link_info li a:hover{color:#00adef;}
.down_link_info li:last-child {padding-bottom:0;}
.down_link_info + .txt{padding-top: 25px;}

.question_con p.txt{margin-top:12px;}


.accompany_area {overflow:hidden;}
.accompany_area .caroufredsel_wrapper {float:left !important;width:100% !important;overflow:visible !important;}
.accompany_area_box .bg_img {display:none;}
.accompany_step_list {position:relative;height:350px;overflow:hidden;}
.accompany_step_list .list {position:relative;float:left;width:285px;}
.accompany_step_list .list:first-child {margin-left:0;}
.accompany_step_list .list a {display:block;position:relative;width:265px;height:350px;color:#fff;z-index:1;cursor:default;}
.accompany_step_list .list i {position:absolute;left:25px;top:77px;color:#009ee3;font-style:normal;font-size:14px;line-height:14px;transition:all 0.4s;}
.accompany_step_list .list dl {position:absolute;left:25px;top:104px;padding-right:15px;transition:transform 0.4s;}
.accompany_step_list .list dt {position:relative;margin-bottom:22px;padding-bottom:20px;font-size:16px;font-weight:600;line-height:20px;transition:all 0.4s;}
.accompany_step_list .list dt:after {position:absolute;left:0;bottom:0;width:25px;height:1px;background:#009ee3;content:"";}
.accompany_step_list .list dd {margin-top:10px;padding-right:15px;font-size:14px;line-height:18px;}
.accompany_step_list .list dd:first-child {margin-top:0;}
.accompany_step_list .list dd ul {margin:5px 0 13px 0;}
.accompany_step_list .list dd li {margin-top:5px;}
.accompany_step_list .list dd li:first-child {margin-top:0;}
.accompany_step_list .list dd em {display:block;color:#999;font-size:12px;}
.accompany_step_list .list .img_m {position:absolute;left:0;top:0;width:265px;height:400px;overflow:hidden;transition:all 0.4s;}
.accompany_step_list .list .img_m img {width:100%;}
.accompany_step_list:after {display:block;clear:both;height:0;content:"";overflow:hidden;}
.accompany_list_prev {display:none;}
.accompany_list_next {display:none;}
.accompany_step_list_pagn {padding-top:20px;text-align:center;}
.accompany_step_list_pagn a {display:inline-block;width:5px;height:5px;margin:0 10px;background:#ddd;border-radius:100%;text-indent:-9999px;overflow:hidden;transition:all 0.4s;}
.accompany_step_list_pagn a.selected {background:#00adef;}

@media (min-width: 740px){
	.cont_area .cont.acco_con01 .b_tit {margin-bottom:22px;}
	.gray_cont {margin: 0 -50px;padding:72px 0 75px 0;}
	.gray_cont .cont.inner {margin: auto 50px auto 50px; padding:0 0; }
	.text_wrap_info {font-size:16px; line-height:24px;}
	.text_wrap_info span {display:block;}
	.accompany_con .txt dl {padding-bottom:27px;}
	.accompany_con .txt dd {font-size:16px; margin-top:21px; }
	.accompany_con .txt dd span {display:block;}
	.accompany_con .txt dl.s2 {padding-bottom:35px;}
	
	.accompany_con .s_txt {font-size:18px; margin-bottom:22px;}
	.cont.accompany_info{padding:72px 0 72px 0;}
	.accompany_con .list_chk li {font-size:16px;}
	.accompany_con .down_list_info {margin-top:43px;}
	.accompany_con .cont.accompany_info .txt dl {padding-bottom:0px;}
	.accompany_con .cont.accompany_info .down_list_info {margin-top:46px;}
	.step_ty .list_chk{margin-bottom:35px;}
	
	.cont.win_win_wrap {margin-bottom:72px;}
	.accompany_con .s_txt {font-weight:600;}
	/* ico_step_box */
	.ico_step_box {display:table !important;table-layout:fixed;width:100%;padding-top:30px;}
	.ico_step_box li:first-child {margin-top: 18px;}
	.ico_step_box li {display:table-cell;padding:0px 30px;}
	.ico_step_box .ico {width:100px;}
	.ico_step_box dt {margin-top:7px; font-size:18px;line-height:22px;}
	.ico_step_box dd {max-width:250px;margin:18px auto -2px auto;font-size:14px;line-height:22px;}
	.ico_step_box.ty02 dt {font-size:16px;line-height:16px;}
	.ico_step_box.ty02 .t dt {line-height:21px;}
	.ico_step_box li:first-child:before {display:none}
	.ico_step_box li:before {width:22px;height:12px;position:absolute;top:43%;left:0;transform:rotate(-90deg)}
	.ico_step_box .ico02 {width:200px;}
	.ico_step_box li.ico_ty02_01:before {}
	.ico_step_box li.ico_ty02_02:before {left:-9px;}
	.ico_step_box li.ico_ty02_03:before {}
	.ico_step_box li.ico_ty02_04:before {}
	.ico_step_box li.ico_ty02_05:before {left:-9px;}
	
	/* down_link_info */
	.down_link_info {padding-bottom:77px;}
	.down_link_info li{padding: 0 20px 45px 20px;}
}
@media all and (min-width:1000px) {
	
	.accompany_area_box {position:relative;margin:40px 0 10px 0;padding:0 30px;}
	.accompany_area_box .bg_img {display:block;position:absolute;left:0;top:0;width:100%;height:400px;overflow:hidden;}
	.accompany_area {position:relative;margin:0 -1px;overflow:hidden;}
	.accompany_step_list {height:390px;}
	.accompany_step_list {position:relative;height:400px;overflow:hidden;}
	.accompany_step_list .list:before {position:absolute;left:3px;top:0;width:1px;height:100%;background:#fff;content:"";opacity:0.2;}
	.accompany_step_list .list:first-child:before {display:none;}
	.accompany_step_list .list a {height:400px;}
	.accompany_step_list .list i {left:40px;top:77px;font-size:20px;line-height:20px;}
	.accompany_step_list .list dl {left:40px;top:127px;}
	.accompany_step_list .list dt {position:relative;margin-bottom:22px;padding-bottom:20px;font-size:20px;line-height:24px;}
	.accompany_step_list .list dt:after {width:15px;}
	.accompany_step_list .list dd {padding-right:10px;font-size:16px;line-height:20px;}
	.accompany_step_list .list dd em {font-size:14px;}
	.accompany_step_list .list .img_m {display:none;}
	.accompany_area_box .accompany_step_list_pagn {padding-top:40px;}
	.accompany_area_box .accompany_list_prev {display:block; position:absolute;left:0;top:50%;width:60px;height:70px;margin-top:-50px;background:url(../images/template/btn_step_list_prev.png) center no-repeat;text-indent:-9999px;overflow:hidden;}
	.accompany_area_box .accompany_list_next {display:block; position:absolute;right:0;top:50%;width:60px;height:70px;margin-top:-50px;background:url(../images/template/btn_step_list_next.png) center no-repeat;text-indent:-9999px;overflow:hidden;}
	.gray_cont .cont.inner .img {display:block; padding-top:58px; }
	.gray_cont .cont.inner .img.imgMo {display:none;padding-top:25px;}
	.accompany_con .down_list_info li:last-child {padding-bottom:73px}
	/*.cont.accompany_info{margin-bottom:12px;}*/
	
	
}
@media all and (min-width:1100px) /*1100*/{
	.ico_step_box dd {line-height:14px;}
	.ico_step_box .t dd {line-height:20px;}
	.ico_step_box {padding-top:38px;}
	.ico_step_box .ico02 {width:230px;}
	.ico_step_box li:before {width:44px;height:23px;position:absolute;top:43%;left:-19px;transform:rotate(-90deg)}
	/*
	.ico_step_box.ty02 .ico02 {width:94px; height:100px;}
	.ico_step_box.ty02 .ico03 {width:106px;}
	*/
	.ico_step_box.ty02 .ico02.img1 {width:92px;}
	.ico_step_box.ty02 .ico02.img2 {width:90px;}
	.ico_step_box.ty02 .ico02.img3 {width:94px;}
	.ico_step_box.ty02 .ico02.img4 {width:95px;}
	.ico_step_box.ty02 .ico03.img1 {width:92px;}
	.ico_step_box.ty02 .ico03.img2 {width:89px;}
	.ico_step_box.ty02 .ico03.img3 {width:106px;}
	.ico_step_box.ty02 .ico03.img4 {width:89px;}
	.ico_step_box.ty02 .ico03.img5 {width:84px;}

	.cont_area .cont.acco_con01 {margin-bottom:77px;}
	
	.ico_step_box li.ico_ty02_01:before {}
	.ico_step_box li.ico_ty02_02:before {left:-32px;}
	.ico_step_box li.ico_ty02_03:before {}
	.ico_step_box li.ico_ty02_04:before {}
	.ico_step_box li.ico_ty02_05:before {left:-32px;}
	
}
@media all and (min-width:1240px) {
	.gray_cont .cont.inner {padding:0 20px;}
}

@media (min-width: 1311px){
	.gray_cont .cont.inner {margin: 0 auto; }
	.cont_area.accompany_con {margin-bottom:80px;}
	.cont_area .cont.step_ty{margin-bottom:75px; padding-bottom:77px;}
	
	/* down_link_info */
	.down_link_info li a{padding-left: 70px;} 
	
	.cont_area .cont.question_con {margin-bottom:75px;}
}
/* // 동반성장 2020-11-18*/



/* management_banner */
.management_banner{margin: 0 -20px;padding: 50px 20px;color:#fff;background: url(../images/contents/img_sustainable_cont02_banner.jpg) center / cover no-repeat;}
.management_banner .list_info_s .tit dt{color:#fff;}
.management_banner .list_info_s .tit dd{color:#fff;}
.management_banner .list_info_s .tit{padding-bottom: 0;}
.management_banner .list_info_s .tit:after{display: none;}
.management_banner .list_info_s .txt li{padding-left:0;}
.management_banner .list_info_s .txt li.s1:before{background: none;}
.management_banner .list_info_s .txt li .catBox{font-size:11px;padding:0 5px;margin-right:5px;border:1px solid #fff;}
.management_banner .list_info_s .txt li .t_line{color:#fff;}
.management_banner .list_info_s .txt li .t_line:before{background: #fff;}

/* social_info */
.social_info .img{margin: 0 -20px;padding:25px 0;transition:all 0.4s;}
.social_info .img img{width:100%;}
.social_info .txt dl{margin-top: 45px;}
.social_info .txt dd{margin-top: 15px;}
.social_info .catBox{font-size:12px;padding:0 5px;margin-right:5px;border:1px solid #666;}

/* down_list_info */
.down_list_info{padding: 35px 0 30px 0;border-bottom: 1px solid #dddddd;}
.down_list_info li{position: relative;padding-bottom: 20px;}
.down_list_info li .catBox{position: absolute;top:0;left:0;margin-right: 0;}
.down_list_info li a{display: inline-block;padding-left: 85px; text-decoration: underline;transition:all 0.4s;}
.down_list_info li a:hover{color:#00adef;}
.down_list_info + .txt{padding-top: 25px;}

/**** Power_plant ****/
.txt.cont_line .center{text-align: center;}
.txt.cont_line .img_m{max-width: 320px;}
.txt.cont_line .img_w{max-width: 698px;}
.txt.cont_line .img{margin: 0 auto;}
.txt.cont_line .img img{width:100%;}
.txt.cont_line .ex{padding: 35px 0;}
.txt.cont_line .ex li{position: relative;padding-left: 10px;}
.txt.cont_line .ex li:before{display:block;position:absolute;left:0;top:10px;width:2px;height:2px;background:#666;content:""}

/* 2020-10-22 VIRTUAL TOUR 플로팅 버튼 */
.btn_floating {position:fixed; bottom:3%; right:5%; z-index:99;}
.btn_floating  a img {width:76px; height:76px;}
}

/********** Tablet & PC **********/
@media all and (min-width:740px) {
/* cont_t01 */
.cont_t01 {margin:-70px -50px 60px -50px;padding:60px 50px;}
.cont_t01 .img_box {margin-bottom:50px;line-height:24px;}

/* txt_n_box */
.txt_n_box dt {font-size:20px;line-height:26px;}
    
   
    
    
/**** OUR LOCATIONS ****/
/* txt_top_c */
.txt_top_c {padding:0 20px;}
.txt_top_c .b_tit {margin:-13px 0 28px 0;font-size:36px;line-height:46px;}
.txt_top_c .text_info {padding:0;line-height:24px;}
    
    
/** main_global **/
.main_global {margin:0 -50px;}
    
/* map */
.main_global .mapBg {background-image:url("../images/contents/img_gn_00.png");}
html[lang="zh"] .main_global .mapBg {background-image:url("../images/contents/img_gn_cn_00.png");}

/* Active */
.view1 .main_global .mapBg {background-image:url("../images/contents/img_gn_01.png");}
.view2 .main_global .mapBg {background-image:url("../images/contents/img_gn_02.png");}
.view3 .main_global .mapBg {background-image:url("../images/contents/img_gn_03.png");}
.view4 .main_global .mapBg {background-image:url("../images/contents/img_gn_04.png");}
html[lang="zh"] .view1 .main_global .mapBg {background-image:url("../images/contents/img_gn_cn_01.png");}
html[lang="zh"] .view2 .main_global .mapBg {background-image:url("../images/contents/img_gn_cn_02.png");}
html[lang="zh"] .view3 .main_global .mapBg {background-image:url("../images/contents/img_gn_cn_03.png");}
html[lang="zh"] .view4 .main_global .mapBg {background-image:url("../images/contents/img_gn_cn_04.png");}

    
/** network_all **/
.network_all {padding-top:70px;}
.network_all .tit_s {margin:-13px 0 43px 0;font-size:36px;line-height:46px;}
.network_all .list_info_s .list {display:none;animation:fade both 0.4s;}
.network_all .list_info_s .list.on {display:block;}

/* list_info_s */
.list_info_s {margin:-50px -20px 0 -20px;}
.list_info_s .list {float:left;width:calc(50% - 40px);margin:50px 20px 0 20px;}
.list_info_s .list.on.cle {clear:left;}
    
    
    
    
/**** RECRUITMENT ****/
/* visu_cont02 */
.visu_cont02 .img {margin:0;}
.visu_cont02 .txt dt {font-size:36px;line-height:42px;}
.visu_cont02 .txt dd {font-size:14px;line-height:20px;}
    
/* spc_s1 */
.spc_s1 .t_tit02 {margin-bottom:22px;}

    
    
/**** SUSTAINABLE MANAGEMENT ****/
.ecology_info .img{margin: 0;padding-top: 50px;}
.ecology_info .txt dl{margin-top: 40px;}
.ecology_info .txt dd{margin-top: 20px;}

    
/* management_banner */
.management_banner{margin: 0 -50px;padding: 70px 50px;}
.management_banner .list_info_s .tit dt{position: relative;padding-bottom:10px;}
.management_banner .list_info_s .tit dt:after{display:block;position:absolute;left:0;bottom:0;width:25px;height:2px;background:#009ee3;content:""}

/* social_info */
.social_info .img{margin: 0;}
.social_info .txt dl{margin-top: 55px;}
.social_info .txt dd{margin-top: 20px}

/* down_list_info */
.down_list_info{overflow:hidden;}
.down_list_info li{float:left;width:calc(33% - 5px);padding-bottom: 30px;}
.down_list_info li:nth-of-type(3n+1){clear: both}
    
    
/**** Power_plant ****/
.txt.cont_line{margin-left: 0;}

}






/********** PC **********/
@media all and (min-width:1000px) {
/* txt_top_c */
.txt_top_c {padding:0;}
.txt_top_c .b_tit {font-size:44px;line-height:48px;}
.txt_top_c .text_info {max-width:none;padding:0 60px;line-height:26px;}
    
/* cont_t01 */
.cont_t01 {margin:0 -50px 70px -50px;padding:70px 50px;}
.cont_t01 .img_box {margin-bottom:65px;}

/* txt_n_box */
.txt_n_box {position: relative;max-width:1200px;margin:0 auto;}
.txt_n_box dt {font-size:26px;line-height:32px;}
.txt_n_box dd {margin-top:18px;font-size:16px;line-height:24px;}
    
   
    
    
/**** OUR LOCATIONS ****/
/** main_global **/
/* pin */
.main_global .pin dt a {height:200%;padding-bottom:25px;font-size:18px;}
.main_global .pin dd {display:block;}
   
    
/** network_all **/
.network_all .tit_s {margin:-13px 0 60px 0;font-size:44px;line-height:48px;}

/* list_info_s */
.list_info_s {margin:-60px 0 0 0;}
.list_info_s .list {float:left;width:calc(50% - 80px);margin:60px 40px 0 40px;}
.list_info_s .tit dt {font-size:22px;line-height:26px;}
.list_info_s .tit dd {font-size:18px;line-height:22px;}
.list_info_s .tit:after {width:50px;}
.list_info_s .txt li {margin-top:8px;padding-left:20px;font-size:16px;line-height:20px;}
.list_info_s .txt li:before {top:3px;width:15px;height:15px;}
.list_info_s .info {margin-top:12px;font-size:16px;line-height:20px;}

html[lang="ko"] .list_info_s .tit dd {font-size:16px;}
html[lang="zh"] .list_info_s .tit dd {font-size:16px;}
    
    
/**** RECRUITMENT ****/
/* visu_cont02 */
.visu_cont02 {display:table;width:100%;height:430px;padding-bottom:45px;}
.visu_cont02 .img {position:absolute;left:50%;top:0;width:50vw;  height:430px;}
.visu_cont02 .txt {display:table-cell;vertical-align:middle;}
.visu_cont02 .txt dt {width:calc(50% - 50px);margin-bottom:26px;font-size:44px;line-height:48px;letter-spacing:-1.5px;}
.visu_cont02 .txt dd {width:calc(50% - 50px);font-size:16px;line-height:22px;}
            
/* spc_s1 */
.spc_s1 .t_tit02 {margin-bottom:28px;}
.spc_s1 .table_ty thead th {height:30px;}
.spc_s1 .txt {margin-top:25px;line-height:24px;}

    
/**** SUSTAINABLE MANAGEMENT ****/
.ecology_info .img{padding-top: 80px;}
.ecology_info .img.pd{padding-top: 40px;}
.ecology_info .txt dl{margin-top: 50px;}
.ecology_info .txt dd{margin-top: 30px;}
    
/* management_banner */
.management_banner .list_info_s .tit dt{padding-bottom: 20px}
.management_banner .list_info_s .tit dd{margin-top: 17px}
.management_banner .list_info_s .txt li .catBox{font-size: 12px;}

/* social_info */
.social_info .img{padding:30px 0;}
.social_info .text_info{max-width: 850px;}
.social_info .txt dl{margin-top: 75px;}
.social_info .txt dd{margin-top: 30px}

/* down_list_info */
.down_list_info{padding:50px 0;}
.down_list_info li{width:calc(33% - 16px);padding: 0 8px 30px 8px;}
.down_list_info + .txt {padding-top:30px;} 

    

/**** Power_plant ****/
.txt.cont_line .ex{padding: 40px 60px 60px 60px;}  

/* 2020-10-26 VIRTUAL TOUR 플로팅 버튼 */
.btn_floating  a img {width:86px; height:86px;}

}





/********** PC Max **********/
@media all and (min-width:1311px) {

    
/* cont_t01 */
.cont_t01 {margin:0 0 100px 0;padding:100px 0;}



    
/**** OUR LOCATIONS****/
/** main_global **/
.main_global {margin:0;}

    
/** network_all **/
.network_all {padding-top:100px;}
    
/* management_banner */
.management_banner{padding: 100px 0;}
.management_banner .inner{max-width:1300px;margin:0 auto;}

/* down_list_info */
.down_list_info li{width:calc(33% - 40px);padding: 0 20px 30px 20px;}
.down_list_info li a{padding-left: 70px;} 
    
    
    /*2020-07-14 top_btn*/
.top_btn {position:fixed; bottom:10%; right:185px; z-index:99;}
.top_btn a {display:block; position:relative; width:66px; height:66px; background:#009ee3; border-radius:50%; text-indent:-9999px; transition:all .3s;}
.top_btn a:after {content:''; display:block; position:absolute; top:50%; left:50%; transform:translateY(-50%); margin-left:-11px; width:22px; height:29px; background:url(../images/main/ico_top_arrow.png) 0 0 no-repeat; border-radius:50%; text-indent:-9999px; transition:all .3s; animation:arrowAni alternate .8s linear infinite;}
.top_btn.on a {transform:rotate(180deg);}
}

@keyframes arrowAni {
	0% {transform:translateY(-20px);}
	100% {transform:translateY(-10px);}
}
    
    
/**** Power_plant ****/
.txt.cont_line .center{padding: 0 70px;}
.txt.cont_line .ex{padding: 40px 155px 60px 155px;}  
}











